log4j.logger.eu.catalyst.marketsession=ALL, console
log4j.logger.eu.catalyst.sessionmanager=ALL, console
#, file
log4j.additivity.it.eng.oadr=false

log4j.appender.file=org.apache.log4j.RollingFileAppender
log4j.appender.file.File=msm.log
log4j.appender.file.Append=true
log4j.appender.file.MaxFileSize=100MB
log4j.appender.file.Threshold=ALL
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} <%-5p> [%t] %-30.30c{1} (%-.15x): %m%n

log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.Threshold=ALL
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} <%-5p> [%t] %-30.30c{1} (%-.15x): %m%n
